CHROOT(1)

NOM
chroot - Exécuter une commande ou un shell interactif dans un répertoire racine fermé

SYNOPSIS
chroot [OPTION] NOUVELLE_RACINE [COMMANDE [ARG]...]
chroot OPTION

DESCRIPTION

Exécuter la COMMANDE avec le répertoire racine initialisé à NOUVELLE_RACINE.

--groups=LISTE_GROUPES
    indiquer des groupes supplémentaires, par exemple g1,g2, …,gN

--userspec=UTILISATEUR:GROUPE
    indiquer l'utilisateur et le groupe à utiliser (identifiants ou noms)

--skip-chdir
    ne pas changer le répertoire de travail à « / »

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

Si aucune commande n'est fournie, « défaut : « /bin/sh -i »).

AUTEUR
Écrit par Roland McGrath.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
chroot(2)

Documentation complète : <https://www.gnu.org/software/coreutils/chroot>
aussi disponible localement à l’aide de la commande : info '(coreutils) chroot invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Marc Chaton <chaton@debian.org>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.